<!--=include templates/meta.html -->

<body class="bg-dark" data-preloader="false">
	<div class="page">
		<!--=include templates/header2.html -->
		<main class="page__main">			
			<div class="page-404">
				<div class="smoke-box smoke-box--type-2">
					<div class="smoke-box__smoke">
						<img src="img/4-smoke.png" alt="">
					</div>	
					<div class="smoke-box__smoke">
						<img src="img/4-smoke.png" alt="">
					</div>	
				</div>
				<div class="page-404__bg">
					<img src="img/temp/70.jpg" alt="">
				</div>
				<div class="page-404__content">
					<div class="page-404__content_title_box">
						<p class="page-404__content_title">Ошибка <span>404</span></p>
						<a href="#" class="btn-circle page-404__btn-circle">
							<svg class="btn-circle__circle" style="width: 100%; height: 100%;">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-circle"></use>
							</svg>
							<svg class="btn-circle__icon" style="width: 10px; height: 10px;">
								<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
							</svg>
							<span class="btn-circle__text">На главную</span>
						</a>
					</div>
					<p class="page-404__text">К сожалению, данная страница не найдена,
						вы можете вернуться на главную страницу</p>
				</div>
			</div>
		</main>
	</div>
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->